function [coeff, real, imag] = dtcell2arr(w, J)
% function [real, imag] = dtcell2arr(w, J)
% see also dtarr2cell 
real = w{J+1}{1};
for i=J:-1:1
    real = [real  w{i}{1}{1}; w{i}{1}{2} w{i}{1}{3}];
%        band 1      75           15        -45
end
imag = w{J+1}{2};
for i=J:-1:1
    imag = [imag   w{i}{2}{1}; w{i}{2}{2} w{i}{2}{3}];
%        lp band 1      75           15        -45
end
coeff = [real, imag];